﻿//------------------------------------------------------------------------------
// <auto-generated>
//     O código foi gerado por uma ferramenta.
//     Versão de Tempo de Execução:4.0.30319.42000
//
//     As alterações ao arquivo poderão causar comportamento incorreto e serão perdidas se
//     o código for gerado novamente.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FtwCore {
    using System;
    
    
    /// <summary>
    ///   Uma classe de recurso de tipo de alta segurança, para pesquisar cadeias de caracteres localizadas etc.
    /// </summary>
    // Essa classe foi gerada automaticamente pela classe StronglyTypedResourceBuilder
    // através de uma ferramenta como ResGen ou Visual Studio.
    // Para adicionar ou remover um associado, edite o arquivo .ResX e execute ResGen novamente
    // com a opção /str, ou recrie o projeto do VS.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "16.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class LanguageResource {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal LanguageResource() {
        }
        
        /// <summary>
        ///   Retorna a instância de ResourceManager armazenada em cache usada por essa classe.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("FtwCore.LanguageResource", typeof(LanguageResource).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Substitui a propriedade CurrentUICulture do thread atual para todas as
        ///   pesquisas de recursos que usam essa classe de recurso de tipo de alta segurança.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Conquistas.
        /// </summary>
        public static string HeadAchievement {
            get {
                return ResourceManager.GetString("HeadAchievement", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Configuração.
        /// </summary>
        public static string HeadConfiguration {
            get {
                return ResourceManager.GetString("HeadConfiguration", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Editar Perfil.
        /// </summary>
        public static string HeadEditProfile {
            get {
                return ResourceManager.GetString("HeadEditProfile", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Sair.
        /// </summary>
        public static string HeadSignOut {
            get {
                return ResourceManager.GetString("HeadSignOut", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qual o nome do seu super herói favorito?.
        /// </summary>
        public static string StrAccountSecurityQuestion0 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion0", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qual o nome do seu melhor amigo de infância?.
        /// </summary>
        public static string StrAccountSecurityQuestion1 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qual o nome do seu primeiro personagem no Conquer? (1.0 ou 2.0).
        /// </summary>
        public static string StrAccountSecurityQuestion2 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Para onde foi a sua primeira viagem?.
        /// </summary>
        public static string StrAccountSecurityQuestion3 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qual o nome da sua primeira namorada?.
        /// </summary>
        public static string StrAccountSecurityQuestion4 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qual o nome do seu animal de estimação favorito?.
        /// </summary>
        public static string StrAccountSecurityQuestion5 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qual é o nome da sua comida favorita?.
        /// </summary>
        public static string StrAccountSecurityQuestion6 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qual o seu número de telefone?.
        /// </summary>
        public static string StrAccountSecurityQuestion7 {
            get {
                return ResourceManager.GetString("StrAccountSecurityQuestion7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Ações.
        /// </summary>
        public static string StrActions {
            get {
                return ResourceManager.GetString("StrActions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Todos.
        /// </summary>
        public static string StrAll {
            get {
                return ResourceManager.GetString("StrAll", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Qtde..
        /// </summary>
        public static string StrAmount {
            get {
                return ResourceManager.GetString("StrAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Você é um robô?.
        /// </summary>
        public static string StrAreYouARobot {
            get {
                return ResourceManager.GetString("StrAreYouARobot", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Banida.
        /// </summary>
        public static string StrBanned {
            get {
                return ResourceManager.GetString("StrBanned", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Pague-me um café.
        /// </summary>
        public static string StrBuymeaCoffee {
            get {
                return ResourceManager.GetString("StrBuymeaCoffee", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Personagens.
        /// </summary>
        public static string StrCharacters {
            get {
                return ResourceManager.GetString("StrCharacters", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Confirme a senha.
        /// </summary>
        public static string StrConfirmPassword {
            get {
                return ResourceManager.GetString("StrConfirmPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Contribuição.
        /// </summary>
        public static string StrContribution {
            get {
                return ResourceManager.GetString("StrContribution", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Colaborador.
        /// </summary>
        public static string StrCooperatorAccount {
            get {
                return ResourceManager.GetString("StrCooperatorAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Conta com login permitido no servidor de testes..
        /// </summary>
        public static string StrCooperatorAccountDesc {
            get {
                return ResourceManager.GetString("StrCooperatorAccountDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Criar.
        /// </summary>
        public static string StrCreate {
            get {
                return ResourceManager.GetString("StrCreate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Data de Criação.
        /// </summary>
        public static string StrCreationDate {
            get {
                return ResourceManager.GetString("StrCreationDate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Créditos.
        /// </summary>
        public static string StrCredits {
            get {
                return ResourceManager.GetString("StrCredits", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a dia.
        /// </summary>
        public static string StrDay {
            get {
                return ResourceManager.GetString("StrDay", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a dias.
        /// </summary>
        public static string StrDays {
            get {
                return ResourceManager.GetString("StrDays", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Descrição.
        /// </summary>
        public static string StrDescription {
            get {
                return ResourceManager.GetString("StrDescription", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Contribuição.
        /// </summary>
        public static string StrDonation {
            get {
                return ResourceManager.GetString("StrDonation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Baixar.
        /// </summary>
        public static string StrDownload {
            get {
                return ResourceManager.GetString("StrDownload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Erro.
        /// </summary>
        public static string StrError {
            get {
                return ResourceManager.GetString("StrError", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Você chegou ao seu limite de contas. Aumente seu nível de VIP para registrar novas contas..
        /// </summary>
        public static string StrErrorAccountLimitIncreaseVip {
            get {
                return ResourceManager.GetString("StrErrorAccountLimitIncreaseVip", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Você não pode criar mais contas..
        /// </summary>
        public static string StrErrorAccountLimitReached {
            get {
                return ResourceManager.GetString("StrErrorAccountLimitReached", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a O campo da senha não pode ser deixado em branco..
        /// </summary>
        public static string StrErrorEmptyPassword {
            get {
                return ResourceManager.GetString("StrErrorEmptyPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Seu nome de usuário não pode estar vazio..
        /// </summary>
        public static string StrErrorEmptyUsername {
            get {
                return ResourceManager.GetString("StrErrorEmptyUsername", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Sua senha deve conter entre 6 e 16 caracteres..
        /// </summary>
        public static string StrErrorGamePasswordLength {
            get {
                return ResourceManager.GetString("StrErrorGamePasswordLength", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Seu nome de usuário deve conter entre 4 e 16 caracteres..
        /// </summary>
        public static string StrErrorGameUsernameLength {
            get {
                return ResourceManager.GetString("StrErrorGameUsernameLength", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Você não pode deixar o campo de seu nome real vazio..
        /// </summary>
        public static string StrErrorRegisterEmptyRealName {
            get {
                return ResourceManager.GetString("StrErrorRegisterEmptyRealName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Não foi possível confirmar se você é humano..
        /// </summary>
        public static string StrErrorRegisterInvalidCaptcha {
            get {
                return ResourceManager.GetString("StrErrorRegisterInvalidCaptcha", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Por favor, selecione um dos gêneros mencionados nas caixas..
        /// </summary>
        public static string StrErrorRegisterInvalidGender {
            get {
                return ResourceManager.GetString("StrErrorRegisterInvalidGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Os seus dados vieram em um formato incorreto. Tente novamente..
        /// </summary>
        public static string StrErrorRegisterInvalidModel {
            get {
                return ResourceManager.GetString("StrErrorRegisterInvalidModel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Sua senha não está no tamanho correto..
        /// </summary>
        public static string StrErrorRegisterInvalidPasswordLength {
            get {
                return ResourceManager.GetString("StrErrorRegisterInvalidPasswordLength", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Sua resposta de segurança não preenche os requisitos mínimos..
        /// </summary>
        public static string StrErrorRegisterInvalidSecurityAnswer {
            get {
                return ResourceManager.GetString("StrErrorRegisterInvalidSecurityAnswer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Seu código de segurança não atende os requisitos..
        /// </summary>
        public static string StrErrorRegisterInvalidSecurityCode {
            get {
                return ResourceManager.GetString("StrErrorRegisterInvalidSecurityCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Você não selecionou uma pergunta de segurança válida..
        /// </summary>
        public static string StrErrorRegisterInvalidSecurityQuestion {
            get {
                return ResourceManager.GetString("StrErrorRegisterInvalidSecurityQuestion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Sua senha e sua confirmação não conferem..
        /// </summary>
        public static string StrErrorRegisterPasswordNoMatch {
            get {
                return ResourceManager.GetString("StrErrorRegisterPasswordNoMatch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a O e-mail selecionado já está em uso..
        /// </summary>
        public static string StrErrorRegisterUsernameAlreadyInUse {
            get {
                return ResourceManager.GetString("StrErrorRegisterUsernameAlreadyInUse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a O nome de usuário selecionado já está em uso..
        /// </summary>
        public static string StrErrorUsernameAlreadyInUse {
            get {
                return ResourceManager.GetString("StrErrorUsernameAlreadyInUse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Informações Gerais.
        /// </summary>
        public static string StrGeneralInformation {
            get {
                return ResourceManager.GetString("StrGeneralInformation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Guerra de Guildas.
        /// </summary>
        public static string StrGuildWars {
            get {
                return ResourceManager.GetString("StrGuildWars", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nome de usuário ou senha incorretos!.
        /// </summary>
        public static string StrInvalidCredentials {
            get {
                return ResourceManager.GetString("StrInvalidCredentials", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Último Login.
        /// </summary>
        public static string StrLastLogin {
            get {
                return ResourceManager.GetString("StrLastLogin", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Líder.
        /// </summary>
        public static string StrLeaderName {
            get {
                return ResourceManager.GetString("StrLeaderName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nível.
        /// </summary>
        public static string StrLevel {
            get {
                return ResourceManager.GetString("StrLevel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Links.
        /// </summary>
        public static string StrLinks {
            get {
                return ResourceManager.GetString("StrLinks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Travada.
        /// </summary>
        public static string StrLocked {
            get {
                return ResourceManager.GetString("StrLocked", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Conectar.
        /// </summary>
        public static string StrLoginBtnSubmit {
            get {
                return ResourceManager.GetString("StrLoginBtnSubmit", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Senha.
        /// </summary>
        public static string StrLoginPassword {
            get {
                return ResourceManager.GetString("StrLoginPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Login - World Conquer Online.
        /// </summary>
        public static string StrLoginTitle {
            get {
                return ResourceManager.GetString("StrLoginTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a E-mail.
        /// </summary>
        public static string StrLoginUsername {
            get {
                return ResourceManager.GetString("StrLoginUsername", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Conjuge.
        /// </summary>
        public static string StrMate {
            get {
                return ResourceManager.GetString("StrMate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Membros.
        /// </summary>
        public static string StrMembers {
            get {
                return ResourceManager.GetString("StrMembers", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Contas.
        /// </summary>
        public static string StrMenuAccounts {
            get {
                return ResourceManager.GetString("StrMenuAccounts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Comunicação.
        /// </summary>
        public static string StrMenuCommunication {
            get {
                return ResourceManager.GetString("StrMenuCommunication", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Dashboard.
        /// </summary>
        public static string StrMenuDashboard {
            get {
                return ResourceManager.GetString("StrMenuDashboard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Downloads.
        /// </summary>
        public static string StrMenuDownloads {
            get {
                return ResourceManager.GetString("StrMenuDownloads", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Forum.
        /// </summary>
        public static string StrMenuForum {
            get {
                return ResourceManager.GetString("StrMenuForum", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Site.
        /// </summary>
        public static string StrMenuNews {
            get {
                return ResourceManager.GetString("StrMenuNews", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Notas de Atualizações.
        /// </summary>
        public static string StrMenuPatchNotes {
            get {
                return ResourceManager.GetString("StrMenuPatchNotes", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Arqueiro.
        /// </summary>
        public static string StrMenuRankArcher {
            get {
                return ResourceManager.GetString("StrMenuRankArcher", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Taoista do Fogo.
        /// </summary>
        public static string StrMenuRankFire {
            get {
                return ResourceManager.GetString("StrMenuRankFire", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Maior Nível.
        /// </summary>
        public static string StrMenuRankHigherLevel {
            get {
                return ResourceManager.GetString("StrMenuRankHigherLevel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Rankings.
        /// </summary>
        public static string StrMenuRankings {
            get {
                return ResourceManager.GetString("StrMenuRankings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Pontos de PK.
        /// </summary>
        public static string StrMenuRankKiller {
            get {
                return ResourceManager.GetString("StrMenuRankKiller", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Moneybag.
        /// </summary>
        public static string StrMenuRankMoneybag {
            get {
                return ResourceManager.GetString("StrMenuRankMoneybag", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Monge.
        /// </summary>
        public static string StrMenuRankMonk {
            get {
                return ResourceManager.GetString("StrMenuRankMonk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Ninja.
        /// </summary>
        public static string StrMenuRankNinja {
            get {
                return ResourceManager.GetString("StrMenuRankNinja", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nobreza.
        /// </summary>
        public static string StrMenuRankNobility {
            get {
                return ResourceManager.GetString("StrMenuRankNobility", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Pirata.
        /// </summary>
        public static string StrMenuRankPirate {
            get {
                return ResourceManager.GetString("StrMenuRankPirate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Superman.
        /// </summary>
        public static string StrMenuRankSuperman {
            get {
                return ResourceManager.GetString("StrMenuRankSuperman", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Guildas.
        /// </summary>
        public static string StrMenuRankSyndicate {
            get {
                return ResourceManager.GetString("StrMenuRankSyndicate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Troiano.
        /// </summary>
        public static string StrMenuRankTrojan {
            get {
                return ResourceManager.GetString("StrMenuRankTrojan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Guerreiro.
        /// </summary>
        public static string StrMenuRankWarrior {
            get {
                return ResourceManager.GetString("StrMenuRankWarrior", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Taoista da Água.
        /// </summary>
        public static string StrMenuRankWater {
            get {
                return ResourceManager.GetString("StrMenuRankWater", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Loja.
        /// </summary>
        public static string StrMenuShop {
            get {
                return ResourceManager.GetString("StrMenuShop", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Comprar Créditos.
        /// </summary>
        public static string StrMenuShopBuyCredits {
            get {
                return ResourceManager.GetString("StrMenuShopBuyCredits", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Como funciona?.
        /// </summary>
        public static string StrMenuShopHowToUse {
            get {
                return ResourceManager.GetString("StrMenuShopHowToUse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Utilizar Créditos.
        /// </summary>
        public static string StrMenuShopSpendCredits {
            get {
                return ResourceManager.GetString("StrMenuShopSpendCredits", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Central VIP.
        /// </summary>
        public static string StrMenuShopVip {
            get {
                return ResourceManager.GetString("StrMenuShopVip", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Website.
        /// </summary>
        public static string StrMenuSite {
            get {
                return ResourceManager.GetString("StrMenuSite", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Transparência.
        /// </summary>
        public static string StrMenuTransparency {
            get {
                return ResourceManager.GetString("StrMenuTransparency", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Minhas Compras.
        /// </summary>
        public static string StrMenuTransparencyMyShopping {
            get {
                return ResourceManager.GetString("StrMenuTransparencyMyShopping", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Minhas Trocas.
        /// </summary>
        public static string StrMenuTransparencyMyTrades {
            get {
                return ResourceManager.GetString("StrMenuTransparencyMyTrades", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Procurar Usuários.
        /// </summary>
        public static string StrMenuTransparencySearchUser {
            get {
                return ResourceManager.GetString("StrMenuTransparencySearchUser", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Silvers.
        /// </summary>
        public static string StrMoneyAmount {
            get {
                return ResourceManager.GetString("StrMoneyAmount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Aumente o seu nível de VIP para poder criar mais contas de usuário..
        /// </summary>
        public static string StrMoreAccountsIncreaseVipLevel {
            get {
                return ResourceManager.GetString("StrMoreAccountsIncreaseVipLevel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nome.
        /// </summary>
        public static string StrName {
            get {
                return ResourceManager.GetString("StrName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Navegação.
        /// </summary>
        public static string StrNavigation {
            get {
                return ResourceManager.GetString("StrNavigation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Navegação do Administrador.
        /// </summary>
        public static string StrNavigationGm {
            get {
                return ResourceManager.GetString("StrNavigationGm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nenhum.
        /// </summary>
        public static string StrNone {
            get {
                return ResourceManager.GetString("StrNone", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Número de Contas.
        /// </summary>
        public static string StrNoOfAccounts {
            get {
                return ResourceManager.GetString("StrNoOfAccounts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Normal.
        /// </summary>
        public static string StrNormal {
            get {
                return ResourceManager.GetString("StrNormal", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Contas.
        /// </summary>
        public static string StrPageAccounts {
            get {
                return ResourceManager.GetString("StrPageAccounts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Todas as suas informações centralizadas em um só lugar..
        /// </summary>
        public static string StrPageAccountsDesc {
            get {
                return ResourceManager.GetString("StrPageAccountsDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Downloads.
        /// </summary>
        public static string StrPageDownload {
            get {
                return ResourceManager.GetString("StrPageDownload", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Cliente.
        /// </summary>
        public static string StrPageDownloadClient {
            get {
                return ResourceManager.GetString("StrPageDownloadClient", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Aqui você tem acesso ao nosso último cliente. Claro, possivelmente você precisará fazer a atualização para a última versão do jogo, mas fique tranquilo, nós temos um serviço de Auto patch em nosso cliente que fará todo o serviço para você..
        /// </summary>
        public static string StrPageDownloadClientDesc {
            get {
                return ResourceManager.GetString("StrPageDownloadClientDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Baixe a última versão disponível de nosso cliente ou faça as atualizações manualmente..
        /// </summary>
        public static string StrPageDownloadDesc {
            get {
                return ResourceManager.GetString("StrPageDownloadDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Patchs.
        /// </summary>
        public static string StrPageDownloadPatch {
            get {
                return ResourceManager.GetString("StrPageDownloadPatch", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a O Auto Patch estava congestionado ou a velocidade estava baixa devido a alta demanda? Faça a atualização manual buscando os patches em servidores alternativos!.
        /// </summary>
        public static string StrPageDownloadPatchDesc {
            get {
                return ResourceManager.GetString("StrPageDownloadPatchDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Ranking.
        /// </summary>
        public static string StrPageRank {
            get {
                return ResourceManager.GetString("StrPageRank", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Veja os mais fortes de seu servidor!.
        /// </summary>
        public static string StrPageRankDesc {
            get {
                return ResourceManager.GetString("StrPageRankDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Central VIP.
        /// </summary>
        public static string StrPageVipCentral {
            get {
                return ResourceManager.GetString("StrPageVipCentral", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Aqui você tem acesso as informações relacionadas ao seu nível de VIP. Veja a tabela de níveis de VIP juntamente com os seus benefícios..
        /// </summary>
        public static string StrPageVipCentralDesc {
            get {
                return ResourceManager.GetString("StrPageVipCentralDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Senha.
        /// </summary>
        public static string StrPassword {
            get {
                return ResourceManager.GetString("StrPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Banida Perm..
        /// </summary>
        public static string StrPermanentlyBanned {
            get {
                return ResourceManager.GetString("StrPermanentlyBanned", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Archer.
        /// </summary>
        public static string StrProArcher {
            get {
                return ResourceManager.GetString("StrProArcher", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Archer Master.
        /// </summary>
        public static string StrProArcherMaster {
            get {
                return ResourceManager.GetString("StrProArcherMaster", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Brass Warrior.
        /// </summary>
        public static string StrProBrassWarrior {
            get {
                return ResourceManager.GetString("StrProBrassWarrior", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Captain Pirate.
        /// </summary>
        public static string StrProCaptainPirate {
            get {
                return ResourceManager.GetString("StrProCaptainPirate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Dark Ninja.
        /// </summary>
        public static string StrProDarkNinja {
            get {
                return ResourceManager.GetString("StrProDarkNinja", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Dharma Monk.
        /// </summary>
        public static string StrProDharmaMonk {
            get {
                return ResourceManager.GetString("StrProDharmaMonk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Dhyana Monk.
        /// </summary>
        public static string StrProDhyanaMonk {
            get {
                return ResourceManager.GetString("StrProDhyanaMonk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Dragon Archer.
        /// </summary>
        public static string StrProDragonArcher {
            get {
                return ResourceManager.GetString("StrProDragonArcher", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Dragon Trojan.
        /// </summary>
        public static string StrProDragonTrojan {
            get {
                return ResourceManager.GetString("StrProDragonTrojan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Eagle Archer.
        /// </summary>
        public static string StrProEagleArcher {
            get {
                return ResourceManager.GetString("StrProEagleArcher", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Profissão.
        /// </summary>
        public static string StrProfession {
            get {
                return ResourceManager.GetString("StrProfession", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Fire Master.
        /// </summary>
        public static string StrProFireMaster {
            get {
                return ResourceManager.GetString("StrProFireMaster", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Fire Saint.
        /// </summary>
        public static string StrProFireSaint {
            get {
                return ResourceManager.GetString("StrProFireSaint", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Fire Taoist.
        /// </summary>
        public static string StrProFireTaoist {
            get {
                return ResourceManager.GetString("StrProFireTaoist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Fire Wizard.
        /// </summary>
        public static string StrProFireWizard {
            get {
                return ResourceManager.GetString("StrProFireWizard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Gold Warrior.
        /// </summary>
        public static string StrProGoldWarrior {
            get {
                return ResourceManager.GetString("StrProGoldWarrior", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Gunner Pirate.
        /// </summary>
        public static string StrProGunnerPirate {
            get {
                return ResourceManager.GetString("StrProGunnerPirate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Intern Archer.
        /// </summary>
        public static string StrProInternArcher {
            get {
                return ResourceManager.GetString("StrProInternArcher", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Intern Monk.
        /// </summary>
        public static string StrProInternMonk {
            get {
                return ResourceManager.GetString("StrProInternMonk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Intern Ninja.
        /// </summary>
        public static string StrProInternNinja {
            get {
                return ResourceManager.GetString("StrProInternNinja", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Intern Pirate.
        /// </summary>
        public static string StrProInternPirate {
            get {
                return ResourceManager.GetString("StrProInternPirate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Intern Taoist.
        /// </summary>
        public static string StrProInternTaoist {
            get {
                return ResourceManager.GetString("StrProInternTaoist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Intern Trojan.
        /// </summary>
        public static string StrProInternTrojan {
            get {
                return ResourceManager.GetString("StrProInternTrojan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Intern Warrior.
        /// </summary>
        public static string StrProInternWarrior {
            get {
                return ResourceManager.GetString("StrProInternWarrior", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Lord Pirate.
        /// </summary>
        public static string StrProLordPirate {
            get {
                return ResourceManager.GetString("StrProLordPirate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Middle Ninja.
        /// </summary>
        public static string StrProMiddleNinja {
            get {
                return ResourceManager.GetString("StrProMiddleNinja", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Monk.
        /// </summary>
        public static string StrProMonk {
            get {
                return ResourceManager.GetString("StrProMonk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Mystic Ninja.
        /// </summary>
        public static string StrProMysticNinja {
            get {
                return ResourceManager.GetString("StrProMysticNinja", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Ninja.
        /// </summary>
        public static string StrProNinja {
            get {
                return ResourceManager.GetString("StrProNinja", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Ninja Master.
        /// </summary>
        public static string StrProNinjaMaster {
            get {
                return ResourceManager.GetString("StrProNinjaMaster", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nirvana Monk.
        /// </summary>
        public static string StrProNirvanaMonk {
            get {
                return ResourceManager.GetString("StrProNirvanaMonk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Pirate.
        /// </summary>
        public static string StrProPirate {
            get {
                return ResourceManager.GetString("StrProPirate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Prajna Monk.
        /// </summary>
        public static string StrProPrajnaMonk {
            get {
                return ResourceManager.GetString("StrProPrajnaMonk", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Quarter Pirate.
        /// </summary>
        public static string StrProQuarterPirate {
            get {
                return ResourceManager.GetString("StrProQuarterPirate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Silver Warrior.
        /// </summary>
        public static string StrProSilverWarrior {
            get {
                return ResourceManager.GetString("StrProSilverWarrior", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Taoist.
        /// </summary>
        public static string StrProTaoist {
            get {
                return ResourceManager.GetString("StrProTaoist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Tiger Archer.
        /// </summary>
        public static string StrProTigerArcher {
            get {
                return ResourceManager.GetString("StrProTigerArcher", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Tiger Trojan.
        /// </summary>
        public static string StrProTigerTrojan {
            get {
                return ResourceManager.GetString("StrProTigerTrojan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Trojan.
        /// </summary>
        public static string StrProTrojan {
            get {
                return ResourceManager.GetString("StrProTrojan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Trojan Master.
        /// </summary>
        public static string StrProTrojanMaster {
            get {
                return ResourceManager.GetString("StrProTrojanMaster", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Veteran Trojan.
        /// </summary>
        public static string StrProVeteranTrojan {
            get {
                return ResourceManager.GetString("StrProVeteranTrojan", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Warrior.
        /// </summary>
        public static string StrProWarrior {
            get {
                return ResourceManager.GetString("StrProWarrior", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Warrior Master.
        /// </summary>
        public static string StrProWarriorMaster {
            get {
                return ResourceManager.GetString("StrProWarriorMaster", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Water Master.
        /// </summary>
        public static string StrProWaterMaster {
            get {
                return ResourceManager.GetString("StrProWaterMaster", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Water Saint.
        /// </summary>
        public static string StrProWaterSaint {
            get {
                return ResourceManager.GetString("StrProWaterSaint", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Water Taoist.
        /// </summary>
        public static string StrProWaterTaoist {
            get {
                return ResourceManager.GetString("StrProWaterTaoist", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Water Wizard.
        /// </summary>
        public static string StrProWaterWizard {
            get {
                return ResourceManager.GetString("StrProWaterWizard", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Top {0} Ranking - World Conquer Online.
        /// </summary>
        public static string StrRankingTitle {
            get {
                return ResourceManager.GetString("StrRankingTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Data de Nascimento.
        /// </summary>
        public static string StrRegisterBirthday {
            get {
                return ResourceManager.GetString("StrRegisterBirthday", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Confirme a senha.
        /// </summary>
        public static string StrRegisterConfirmPassword {
            get {
                return ResourceManager.GetString("StrRegisterConfirmPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a ****.
        /// </summary>
        public static string StrRegisterConfirmPasswordPlaceholder {
            get {
                return ResourceManager.GetString("StrRegisterConfirmPasswordPlaceholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Gênero.
        /// </summary>
        public static string StrRegisterGender {
            get {
                return ResourceManager.GetString("StrRegisterGender", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Feminino.
        /// </summary>
        public static string StrRegisterGenderFemale {
            get {
                return ResourceManager.GetString("StrRegisterGenderFemale", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Masculino.
        /// </summary>
        public static string StrRegisterGenderMale {
            get {
                return ResourceManager.GetString("StrRegisterGenderMale", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Outro.
        /// </summary>
        public static string StrRegisterGenderOther {
            get {
                return ResourceManager.GetString("StrRegisterGenderOther", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Cadastrar Nova Conta.
        /// </summary>
        public static string StrRegisterNewAccount {
            get {
                return ResourceManager.GetString("StrRegisterNewAccount", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Aqui você pode registrar as contas que estarão disponíveis para se conectar em qualquer um de nossos servidores. Você já tem {0} de {1} contas..
        /// </summary>
        public static string StrRegisterNewAccountDesc {
            get {
                return ResourceManager.GetString("StrRegisterNewAccountDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Senha.
        /// </summary>
        public static string StrRegisterPassword {
            get {
                return ResourceManager.GetString("StrRegisterPassword", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a ****.
        /// </summary>
        public static string StrRegisterPasswordPlaceholder {
            get {
                return ResourceManager.GetString("StrRegisterPasswordPlaceholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nome Completo.
        /// </summary>
        public static string StrRegisterRealName {
            get {
                return ResourceManager.GetString("StrRegisterRealName", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Fulano Conqueiro.
        /// </summary>
        public static string StrRegisterRealNamePlaceholder {
            get {
                return ResourceManager.GetString("StrRegisterRealNamePlaceholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Resposta.
        /// </summary>
        public static string StrRegisterSecurityAnswer {
            get {
                return ResourceManager.GetString("StrRegisterSecurityAnswer", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a .
        /// </summary>
        public static string StrRegisterSecurityAnswerPlaceholder {
            get {
                return ResourceManager.GetString("StrRegisterSecurityAnswerPlaceholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Código de Segurança.
        /// </summary>
        public static string StrRegisterSecurityCode {
            get {
                return ResourceManager.GetString("StrRegisterSecurityCode", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Digite um código de 6 a 10 dígitos.
        /// </summary>
        public static string StrRegisterSecurityCodePlaceholder {
            get {
                return ResourceManager.GetString("StrRegisterSecurityCodePlaceholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Pergunta de segurança.
        /// </summary>
        public static string StrRegisterSecurityQuestion {
            get {
                return ResourceManager.GetString("StrRegisterSecurityQuestion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Escolha uma....
        /// </summary>
        public static string StrRegisterSecurityQuestionPlaceholder {
            get {
                return ResourceManager.GetString("StrRegisterSecurityQuestionPlaceholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Cadastrar.
        /// </summary>
        public static string StrRegisterSubmitButton {
            get {
                return ResourceManager.GetString("StrRegisterSubmitButton", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Endereço de e-mail.
        /// </summary>
        public static string StrRegisterUsername {
            get {
                return ResourceManager.GetString("StrRegisterUsername", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Digite seu endereço e-mail.
        /// </summary>
        public static string StrRegisterUsernamePlaceholder {
            get {
                return ResourceManager.GetString("StrRegisterUsernamePlaceholder", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Registro de conta FTW Masters.
        /// </summary>
        public static string StrRegistrationTitle {
            get {
                return ResourceManager.GetString("StrRegistrationTitle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Estado.
        /// </summary>
        public static string StrState {
            get {
                return ResourceManager.GetString("StrState", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Guilda.
        /// </summary>
        public static string StrSyndicate {
            get {
                return ResourceManager.GetString("StrSyndicate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Sob Investigação.
        /// </summary>
        public static string StrUnderInvestigation {
            get {
                return ResourceManager.GetString("StrUnderInvestigation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Atualizar.
        /// </summary>
        public static string StrUpdate {
            get {
                return ResourceManager.GetString("StrUpdate", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nome de Usuário.
        /// </summary>
        public static string StrUsername {
            get {
                return ResourceManager.GetString("StrUsername", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP.
        /// </summary>
        public static string StrVip {
            get {
                return ResourceManager.GetString("StrVip", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Sem VIP.
        /// </summary>
        public static string StrVip0 {
            get {
                return ResourceManager.GetString("StrVip0", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP 1.
        /// </summary>
        public static string StrVip1 {
            get {
                return ResourceManager.GetString("StrVip1", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP 2.
        /// </summary>
        public static string StrVip2 {
            get {
                return ResourceManager.GetString("StrVip2", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP 3.
        /// </summary>
        public static string StrVip3 {
            get {
                return ResourceManager.GetString("StrVip3", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP 4.
        /// </summary>
        public static string StrVip4 {
            get {
                return ResourceManager.GetString("StrVip4", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP 5.
        /// </summary>
        public static string StrVip5 {
            get {
                return ResourceManager.GetString("StrVip5", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP 6.
        /// </summary>
        public static string StrVip6 {
            get {
                return ResourceManager.GetString("StrVip6", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a VIP 7.
        /// </summary>
        public static string StrVip7 {
            get {
                return ResourceManager.GetString("StrVip7", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Prioridade de Tickets.
        /// </summary>
        public static string StrVipCasePriority {
            get {
                return ResourceManager.GetString("StrVipCasePriority", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Mudanças de Nome (ano).
        /// </summary>
        public static string StrVipChangeNameChances {
            get {
                return ResourceManager.GetString("StrVipChangeNameChances", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Teleporte para Cidade.
        /// </summary>
        public static string StrVipCityTeleport {
            get {
                return ResourceManager.GetString("StrVipCityTeleport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Tempo Adicional de Equipamento.
        /// </summary>
        public static string StrVipEquipmentTerm {
            get {
                return ResourceManager.GetString("StrVipEquipmentTerm", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Experiência Extra.
        /// </summary>
        public static string StrVipExtraExperience {
            get {
                return ResourceManager.GetString("StrVipExtraExperience", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Presentes Diários.
        /// </summary>
        public static string StrVipFreeFlowers {
            get {
                return ResourceManager.GetString("StrVipFreeFlowers", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Mobília VIP.
        /// </summary>
        public static string StrVipFurniture {
            get {
                return ResourceManager.GetString("StrVipFurniture", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Entrada Grotto 5 ilimitada.
        /// </summary>
        public static string StrVipGrotto5Entry {
            get {
                return ResourceManager.GetString("StrVipGrotto5Entry", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Cabelo VIP.
        /// </summary>
        public static string StrVipHairstyle {
            get {
                return ResourceManager.GetString("StrVipHairstyle", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Nível VIP.
        /// </summary>
        public static string StrVipLevel {
            get {
                return ResourceManager.GetString("StrVipLevel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Máximo.
        /// </summary>
        public static string StrVipMaximum {
            get {
                return ResourceManager.GetString("StrVipMaximum", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Máximo de Amigos.
        /// </summary>
        public static string StrVipMaximumFriends {
            get {
                return ResourceManager.GetString("StrVipMaximumFriends", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Máximo de Contas.
        /// </summary>
        public static string StrVipMaximumRegisteredAccounts {
            get {
                return ResourceManager.GetString("StrVipMaximumRegisteredAccounts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Teleporte para Portal (pré-definido).
        /// </summary>
        public static string StrVipPortalPresetSpot {
            get {
                return ResourceManager.GetString("StrVipPortalPresetSpot", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Progresso VIP.
        /// </summary>
        public static string StrVipProgress {
            get {
                return ResourceManager.GetString("StrVipProgress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Reparo Remoto.
        /// </summary>
        public static string StrVipRemoteRepair {
            get {
                return ResourceManager.GetString("StrVipRemoteRepair", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Banco Remoto.
        /// </summary>
        public static string StrVipRemoteWarehouse {
            get {
                return ResourceManager.GetString("StrVipRemoteWarehouse", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Pontos Requeridos.
        /// </summary>
        public static string StrVipRequiredPoints {
            get {
                return ResourceManager.GetString("StrVipRequiredPoints", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Requerimentos e Privilégios.
        /// </summary>
        public static string StrVipTable {
            get {
                return ResourceManager.GetString("StrVipTable", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a .
        /// </summary>
        public static string StrVipTableDesc {
            get {
                return ResourceManager.GetString("StrVipTableDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Teleporte de Time.
        /// </summary>
        public static string StrVipTeamTeleport {
            get {
                return ResourceManager.GetString("StrVipTeamTeleport", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Suas contas.
        /// </summary>
        public static string StrYourAccounts {
            get {
                return ResourceManager.GetString("StrYourAccounts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Aqui você tem a visualização de todas as suas contas e também pode consultar os personagens vinculados a ela. Nosso banco de dados é sincronizado com o banco de dados do jogo periodicamente, mas seus personagens assim que criados aparecem aqui. Se as informações estiverem desatualizadas apenas aguarde a próxima sincronização..
        /// </summary>
        public static string StrYourAccountsDesc {
            get {
                return ResourceManager.GetString("StrYourAccountsDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Suas contas com VIP.
        /// </summary>
        public static string StrYourVipAccounts {
            get {
                return ResourceManager.GetString("StrYourVipAccounts", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Visualize suas contas que já possuem VIP e caso alguma não esteja sendo listada, aguarde a atualização do sistema para atualizar..
        /// </summary>
        public static string StrYourVipAccountsDesc {
            get {
                return ResourceManager.GetString("StrYourVipAccountsDesc", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Seu progresso VIP.
        /// </summary>
        public static string StrYourVipProgress {
            get {
                return ResourceManager.GetString("StrYourVipProgress", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Consulta uma cadeia de caracteres localizada semelhante a Acompanhe o seu progresso para o próximo nível de VIP..
        /// </summary>
        public static string StrYourVipProgressDesc {
            get {
                return ResourceManager.GetString("StrYourVipProgressDesc", resourceCulture);
            }
        }
    }
}
